header {
 z-index: 5000;
}
.header-fixed {
  z-index: 5000;
}
.fancybox-overlay {
  z-index: 7000;
}

.woocommerce-Price-currencySymbol {
  display: inline-block !important;
  margin-right: 5px;
}
.yith-wcwl-add-to-wishlist {
  float: left;
}
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button{
  text-align: center;
}
.yith-wcwl-add-to-wishlist a{
  text-decoration: underline;
  font-size: .9em;
}
.woocommerce table.wishlist_table tr td.product-remove {
  padding: 16px 10px !important;
}

.cart_totals .woocommerce-shipping-totals .woocommerce-shipping-destination {
  display: none;
}

.lettersearch a {
  color: #000;
  font-size: .8em;
  font-weight: bold;
}

.lettersearch a:hover {
  text-decoration: underline;
}

.pdf-preview {
  height: 1190px;
}

@media screen and (max-width: 768px) {
  .pdf-preview {
    height: 550px;
  }
}

.available-soon ul {
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.available-soon span.date {
  margin-bottom: 35px;
  padding: 20px 0px 10px;
  display: block;
  font-weight: bold;
  border-bottom: 2px solid #000000;
}

ul.book-list .information .date-appear {
  margin-bottom: 0px;
  text-align: center;
  font-size: 11px;
}

#mobile-header-search {
  display: none;
}

#mobile-header-search.active {
  display: block;
}

.mobile-search-field form.search-block {
  padding: 15px 18px 0px;
  float: none;
  width: 100%;
  height: auto;
}

.mobile-search-field form.search-block input[type="search"] {
  float: none;
  width: 100%;
}

.mobile-search-field form.search-block input[type="submit"],
.mobile-search-field form.search-block label{
  top: 15px;
  right: 18px;
}

.sidebar .filter-block.sidebar-notification {
  margin-top: 30px;
}

.sidebar .filter-block.sidebar-notification strong {
  margin-bottom: 1.25rem;
  display: block;
}

ul.book-list .item-block .book {
  text-align: center;
}

ul.book-list .item-block .book img {
  max-height: 180px;
}

.product-slider .item .book {
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-slider .item .book img {
  max-height: 220px;
}

.product-cart.product-variable span {
  display: inline-block;
  width: 114px;
  float: left;
}

@media only screen and (max-width: 40em) {
  .product-cart.product-variable .count-cart {
    top: 0px;
  }
}

.product-cart.product-variable .count-cart form {
  width: 100%;
}

.product-cart.product-variable .count-cart form input {
  float: left;
}

.product-cart.product-variable select {
  display: inline-block;
  width: calc(100% - 124px);
  float: left;
  margin-bottom: 10px;
}

.azlist ul.sort_category_list {
  list-style-type: none;
  margin: 0px;
}

.azlist ul.sort_category_list li {
  display: flex;
  position: relative;
  margin-left: 13px;
}

.azlist ul.sort_category_list li:before {
  content: "\00BB";
  position: absolute;
  top: -3px;
  left: -13px;
}

.information-book .information-row {
  display: flex;
}

.information-book .information-row span.name {
  font-weight: normal;
  width: calc(100% - 105px);
  margin-left: 5px;
}
